- Truffle Decoding and Encoding
- @truffle/codec
- Conversion
- toBytes

# Function toBytes

- toBytes(data, length?): Uint8Array

- #### Parameters

  - ##### data: string | number | bigint | BN | Big

  - ##### length: number = 0

  #### Returns Uint8Array

  - Defined in codec/lib/conversion.ts:139

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc